
body{
background: #f1a606 url(../images/bg.png) no-repeat center top;
font-family:Arial, Helvetica, sans-serif;
margin:0px;
padding:0px;
}
img{
border:0px;
}
#wrapper{
width:990px;
margin:0px auto;
}
#header{
float:left;
width:990px;
height:240px;
}
#logo{
width:260px;
float:left;
height:240px;
margin:10px 0px 0px 10px;
z-index:30;
position:relative;
}
#top-txt{
float:right;
width:530px;
margin-top:41px;
padding-right:50px;
}
#nav{
float:right;
width:688px;
margin-right:6px;
}
#page-content-bg{
float:left;
width:990px;
height:461px;
background:url(../images/page-bg.png) no-repeat;
margin-top:-4px;
z-index:20;
position:relative;
}
#home-banner-img{
float:left;
width:502px;
height:415px;
background:url(../images/banner-img.png) no-repeat;
margin:14px 0 0 15px;
}
#home-right-content{
float:left;
width:440px;
color:#161713;
font-size: 14px;
font-weight: bold;
margin-top:30px;
text-align:center;
}
#bottom-content{
float:left;
width:950px;
height:130px;
background-color:#ce5901;
border-radius:0px 0px 5px 5px;
margin:-27px 0px 0px 18px;
}
.booknow-and-career{
float:left;
width:435px;
margin:18px 0px 0px 20px;
}
.booknow-and-career h2{
margin:0px;
padding:0px;
font-size:22px;
text-transform:uppercase;
color:#fff;
font-weight:normal;
}
.booknow-and-career p{
margin:0px;
padding:0px;
font-size:15px;
color:#faf98e;
font-weight:bold;
}
#innerpage{
float:left;
width:900px;
}
.heading{
float:left;
width:686px;
margin:42px 0px 0px 55px;
}
.heading h1{
font-size:30px;
font-weight:bold;
text-transform:uppercase;
color:#d91d1f;
margin:0px;
padding:0px;
}
.contact-us h1{
font-size:30px;
font-weight:bold;
text-transform:uppercase;
color:#d91d1f;
margin:0px;
padding:0px;
}
.contact-us label{
float:left;
width:100px;
font-size:13px;
padding:11px 0px;
}
.input{
width:300px;
border:1px solid #ccc;
padding:5px 2px;
margin:9px 0px;
}
.content{
float:left;
width:890px;
height:320px;
overflow:auto;
margin-left:56px;

}
.gallery-container{
float:left;
width:912px;
height:320px;
margin-left:43px;
	
	}
.content p{
margin:0px;
padding:0px;
font-size:14px;
color:#000000;
line-height:21px;
}
#gallery-nav{
background:url(../images/gallery-menu.png) no-repeat;
float:left;
width:105px;
height:30px;
padding:9px 17px;
margin-top:12px;
color:#f37000;
}
#gallery-nav a{
color:#fff;
text-decoration:none;
}
#gallery-nav a:hover{
color:#f37000;
}
.contact-us{
float:left;
width:410px;
}
.btn{
float:right;
background-color:#69a106;
border:none;
color:#fff;
font-size:16px;
padding:5px 30px;
margin:10px 4px 0px 0px;
cursor:pointer;
font-weight:bold;
}
#footer{
float:left;
width:950px;
color:#000000;
font-size:13px;
padding:10px 0px 30px 0px;
font-weight:bold;
}
#footer-left{
float:left;
width:300px;
padding-left:31px;
}
#footer-right{
float:right;
}
#footer-right ul{
margin:0px;
padding:0px;
list-style:none;
}
#footer-right ul li{
margin:0px;
padding:0px;
list-style:none;
display:inline;
}
#footer-right ul li a{
margin:0px;
padding:0px 6px;
list-style:none;
display:inline;
color:#000000;
font-size:13px;
text-decoration:none;
font-weight:bold;
}
#footer-right ul li a:hover{
color:#2f2822;
}



#slideshow-main {
	width:805px; 
	float:left; 
	margin-right:3px;
}

#slideshow-main ul {
	margin:0; 
	padding:0; 
}

#slideshow-main li {
	width:429px; 
	height:290px; 
	display:none;
	position:relative;
}

#slideshow-main li.active {
	display:block !important;
}

#slideshow-main li span.opacity {
	position:absolute;
	bottom:0; left:0;
	display:block; 
	width:100%;
	height:60px;
	background:#000;
	filter:alpha(opacity=50); 
	-moz-opacity:0.5; 
	-khtml-opacity: 0.5; 
	opacity: 0.5;
	z-index:500;
}

#slideshow-main li span.content {
	position:absolute;
	bottom:0; left:0;
	display:block; 
	width:100%;
	height:60px;
	z-index:1000;
}

#slideshow-main li span.content h1 {
	font-size:14px;
	margin:5px 0;
	padding:0 10px;;
	color:#42e2e8;
}

#slideshow-main li span.content p {
	font-size:11px;
	margin:5px 0;
	padding:0 10px;;
	color:#42e2e8;
}

#slideshow-carousel {
	float:left; 
	width:100px;
	position:relative
}

#slideshow-carousel ul {
	margin:0; 
	padding:0;
	list-style:none;
}

#slideshow-carousel li {
	height:68px; 
	position:relative
}

#slideshow-carousel li .arrow {
	left:3px; 
	top:28px; 
	position:absolute; 
	width:20px; 
	height:40px; 
	background:url(images/arrow_white.png) no-repeat 0 0; 
	display:block;
}

#slideshow-carousel li a {

	display:block; 
	
}


#slideshow-carousel .active {
	filter:alpha(opacity=100); 
	-moz-opacity:1.0; 
	-khtml-opacity: 1.0; 
	opacity: 1.0;
}

#slideshow-carousel .faded {
	filter:alpha(opacity=50); 
	-moz-opacity:0.5; 
	-khtml-opacity: 0.5; 
	opacity: 0.5;
}
#apDiv1 {
	position:absolute;
	width:173px;
	height:226px;
	top:182px;
	left:-76px;
	z-index:31;
	background:url(../images/green-img.png) no-repeat;
}
